Subject: bug#24718: emacs25.1 + gnus, opening message gives: epg-error "no usable configuration" CMS, bug#24718: 25.1; (auth-source-search) fails in 25.1.1 for OSX

From: Gijs Hillenius <[email-masked]>
Date: Wed, 19 Oct 2016 20:27:10 +0200

On 19 Oct 2016, Daiki Ueno wrote:

>> GH> So far, I only get this error "epg-error "no usable
>> GH> configuration" CMS"
>
> What is this evaluated to?
>
> M-: (epg-find-configuration 'CMS)

over here that evaluates to nil

> On my environment, it's is:
>
> ((program . "/usr/bin/gpgsm") (version . "2.1.13"))

Well, that explains something :-) I did not before have this gpgsm
installed. Now I have, but oddly, now gnus takes forever to open the
message.